<% add_decidim_page_title(t(".title")) %>

<%= render "decidim/surveys/admin/surveys/tabs_menu" do %>
  <%= button_tag t("save", scope: "decidim.forms.admin.questionnaires.edit"), class: "button button__xs button__secondary h-8", form: "survey-form" %>
<% end %>

<div class="item_show__header">
  <h1 class="item_show__header-title">
    <%= t(".title") %>
  </h1>
</div>

<div class="item__edit item__edit-1col">
  <div class="item__edit-form">
    <%= decidim_form_for(@form, url: survey_path(@survey), html: { id: "survey-form", class: "form-defaults form edit_questionnaire" }) do |form| %>
      <%= render "decidim/forms/admin/questionnaires/form", form: %>
    <% end %>
  </div>
</div>
